# SqlStatementResult::getWarnings

(No version information available, might only be in Git)

SqlStatementResult::getWarnings — Get warnings from last operation

### Description

public mysql_xdevapi\SqlStatementResult::getWarnings ( void ) : array

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

An array of Warning objects from the last operation. Each object defines an error 'message', error 'level', and error 'code'. An empty array is returned if no errors are present.

### Examples

Example #1 mysql_xdevapi\SqlStatementResult::getWarnings() example

`<?php
/* ... */
?>`